Compatible Mac OS X 10.4.1 "Tiger con DIGI 003 y Pro Tools 8

#1 por angelmasfrio48 el 08/06/2013
Compañeros, me he hecho con una Digi 003 plus, me he hecho ademas original con un Pro Tools 8 Le y ampliación hasta el 9, pero mi Mac dice que no soporta el formato o algo asi, el sistema operativo es Mac OS X 10.4.1 "Tiger actualizado al maximo. Que he hecho mal????, que version de Pro Tools deberia usar, puedo conectar mi Power Mac a la Digi, o tengo que venderlo todo. Gracias, agradecere cualquier aclaración.....
Subir
mod
#2 por ((tatisound)) el 08/06/2013
Pro tools 9 no funciona con arquitectura powerpc, requisito minimo de sistema operativo snow leopard

http://avid.force.com/pkb/articles/en_US/compatibility/en380535

Un saludo
Subir
#3 por angelmasfrio48 el 08/06/2013
Que version del Pro Tools, deberia tener con mi Digi 003 y mi power pc o mac g5 que se llama....... O no hay solucion???
Subir
mod
#4 por ((tatisound)) el 08/06/2013
Pro tools 8 cómo máximo

Un saludo
Subir
#5 por angelmasfrio48 el 09/06/2013
TENGO EL PRO TOOLS 8 LE Y DICE QUE NO FUNCIONA CON ESA ARQUITECTURA O ALGO ASI.........
Subir
mod
#6 por ((tatisound)) el 10/06/2013
Tendrás pro tools 8 para intel, necesitas la version para ppc que es la arquitectura de tu ordenador, tienes que tener dos discos de instalación uno intel y otro ppc

No escribas en mayúsculas por favor

Un saludo
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo